local fn = _gn(0x6BC5104E68CBEFE8)
--- SET_ANIM_SCENE_FLOAT
-- @param animScene :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.SetAnimSceneFloat(animScene, p1, p2, p3, p4)
	return _in2(fn, animScene, p1, p2, p3, p4)
end
